<?php

namespace Drupal\idealyzer\Form;

use Drupal\Core\Entity\ContentEntityDeleteForm;

/**
 * Provides a form for deleting Site Scanner Result entities.
 *
 * @ingroup idealyzer
 */
class SiteScannerResultDeleteForm extends ContentEntityDeleteForm {

  /**
   * {@inheritdoc}
   */
  public function getQuestion() {
    return $this->t('Are you sure you want to delete site scan: %name?', ['%name' => $this->entity->label()]);
  }

}
